/* ==================================== */
/* ===== OVERLAY-GENERIC ===== */
.box-lightbox .lightbox-button-close{cursor: pointer; position: absolute; right: 0px; padding:27px 27px 25px 31px; background: #F7BF54; }
.box-lightbox .lightbox-button-close:hover{
   background: #EAB54F;
}
.box-lightbox .lightbox-default-content{background-color: #FFFFFF; color: black; position: relative}
.box-lightbox .lightbox-bt-close{font-weight: 700; color:#164170; font-size: 20px;  margin: 5px; position: absolute; right: 0px; top: 7px; cursor: pointer; }
.box-lightbox .lightbox-text{font-size: 17px; color: #333333; line-height: 18px; margin: 0 auto;}
.box-lightbox .inner-lightbox-text{/*padding: 65px 10px 50px 10px;*/}
.box-lightbox .inner-lightbox-text .title {font-size: 24px; padding-bottom: 20px; }
.box-lightbox .title {display: block; font-size: 20px; color: #1A262E;  line-height: 24px;}
.box-lightbox .title strong{ display: block; font-size: 24px; line-height: 24px; }
.box-lightbox .title strong.no-padding{padding: 0}

/* ==================================== */
